Jump to content


Security Waring?


2 replies to this topic

#1 fr5%k*gW

    Member

  • Members
  • PipPip
  • 13 posts

Posted 25 September 2017 - 05:50 AM

Hi.

My website is indicating a security warning with the script. Here is what it is saying.
livezilla/script.php php.malware.injector.009
How do I fix this?

Regards Dave

#2 dabley

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 21 November 2018 - 04:44 PM

I got the same security warning (from Sucuri Monitor). This is with version 7.1.0.9 - and I see that the code in version 8.0.0.4 looks much the same.
I contacted Livezilla Support, and they assured me that their code has not been infected with malware. So, I "whitelisted" livezilla/script.php to avoid seeing further warnings about this file.

#3 Patrick Keil

    Administrator

  • Administrators
  • 3808 posts
  • LocationSingen, Germany

Posted 22 November 2018 - 04:13 PM

Hi,

I want to confirm that this is a false positive. There's no malware.

Cheers.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users